# $Id: el-GR.com_messages.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A NEW PRIVATE MESSAGE HAS ARRIVED=Ένα νέο προσωπικό μήνυμα έχει φτάσει από %s
ARE YOU SURE?=Ειστε σίγουρος;
AUTO PURGE MESSAGES=Αυτόματη εκκαθάριση μηνυμάτων
DAYS OLD=μέρες παλιό
FROM=Από
GENERAL=Γενικά
LOCK INBOX=Κλείδωμα Εισερχομένων
MAIL ME ON NEW MESSAGE=Επικοινωνήστε μαζί μου με ένα νέο μήνυμα
MESSAGE_FAILED=Αποτυχία Μηνύματος. Ο Χρήστης έχει κλειδώσει την ταχυδρομική θυρίδα του.
NEW PRIVATE MESSAGE=Νέο Προσωπικό Μήνυμα
PLEASE LOGIN TO READ YOUR MESSAGE=Παρακαλώ, συνδεθείτε στο %s για να διαβάσετε το μήνυμά σας.
POSTED=Απεστάλη
PRIVATE MESSAGING=Λειτουργία προσωπικών μηνυμάτων
PRIVATE MESSAGING CONFIGURATION=Ρύθμιση λειτουργίας προσωπικών μηνυμάτων
READ=Ανάγνωση
REPLY=Απάντηση
SELECT STATE=Επιλέξτε Κατάσταση
SELECT USER=Επιλέξτε Χρήστη
SEND=Αποστολή
SETTINGS=Ρυθμίσεις
TO=σε
UNREAD=Μη αναγνωσμένα
VIEW PRIVATE MESSAGE=Εμφάνιση Προσωπικού Μηνύματος
WRITE PRIVATE MESSAGE=Σύνταξη Προσωπικού Μηνύματος
YOU MUST PROVIDE A MESSAGE.=Πρέπει να εισάγετε μήνυμα.
YOU MUST PROVIDE A SUBJECT.=Πρέπει να εισάγετε θέμα.
YOU MUST SELECT A RECIPIENT.=Πρέπει να εισάγετε παραλήπτη.



